QGIS Application - Feature request #13681
Integrated Metadata-Editor
2015-10-27 01:48 AM - Flo Ju

Status: Open

Priority: Normal

Assignee:

Category: Metadata

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21713
Description

Integrate Metadata-Editor supporting FGDC, ISO19115, ISO19139 (INSPIRE Comp.,...).

Available Pluglns like MetaTools or QSphere seem to be quite unstable at the moment (not running on different QGIS-installations at the
moment).

Metadata-editing would be a usefull out-of-the-box feature.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-05-06 11:21 PM - Regis Haubourg

- Category set to Metadata
- Description updated

Please see current work in progress here.[[https://github.com/qgis/QGIS-Enhancement-Proposals/issues/91]]

| think supporting them is more than welcome if you want full ISO / FDGC covered.
